/* Montserrat */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Poppins&display=swap');

.sidebarFooter .sidebarFooterTitle{
    font-size: 24px;
    font-family: 'Montserrat';
}

.sidebarFooter .sidebarFooterLogout{
    font-size: 20px;
    font-family: 'Montserrat';
    margin-top: 0;
}

.sidebarContainer{
    display: flex;
    justify-content: center;
    align-items: center;
}

.sidebarBrandLogo{
    width: 150px;
    height: auto;
}

@media only screen and (max-width: 720px) {
    .sidebarFooter .sidebarFooterTitle{
        display: none;
    }

    .sidebarFooter .sidebarFooterLogout{
        display: none;
    }
}